/*------- Tiny MCE edits -------*/

.raleway{
	font-family: 'Raleway', sans-serif;
	font-weight: normal;
	font-style: normal;
}

.Freeland {
	font-family: Freeland;
	font-weight: normal;
	font-style: normal;
}

.lora{
	font-family: 'Lora', serif;
	font-weight: normal;
	font-style: normal;
}

.tagline{
	font-weight: 500;
	text-align: center;
	font-size: 2.0rem;
	line-height: 125%;
}

.green-text{
	color: #a3c734;
	text-transform: uppercase;
	font-weight: 600;
}
